{% extends("ubiquitous.twig") %}

{% block title %}
  {% trans %}Support the Tor Project Today!{% endtrans %}
{% endblock %}

{% block head %}
  {% include 'default-meta-tags.twig' %}
{% endblock %}

{% block header %}
  {% embed "header_with_image.twig" %}{% endembed %}
{% endblock %}

{% block content %}
  <div class="fixed-width">
    <p>{% trans %}Champions of Privacy make a significant pledge of $1,000 or more&mdash;creating a steady, reliable source of funds to help us be agile in our defense against the growing threats to privacy, freedom of expression, and access to information online.{% endtrans %}</p>
    <p>{% trans %}As a Champion of Privacy, you'll receive exclusive gifts and invitations to online events that will give you insider access to what's happening at Tor.{% endtrans %}</p>
    <p>{% trans %}We believe everyone in the world should be able to enjoy the luxury our tools provide: private access to the open web.{% endtrans %} {% trans %}The Tor Project counts on the support of our Champions of Privacy to keep our software strong and available to everyone who needs it.{% endtrans %} {% trans %}With your help, we can make the Tor network accessible to all.{% endtrans %}</p>
    <p>{% trans %}We're standing up for the universal human right to privacy.{% endtrans %} {% trans %}Join us by becoming a Champion of Privacy today.{% endtrans %}</p>
  </div>
  <div class="payment-other-div">
    <div class="payment-other-link">
      <a class="hyperlinks links" href="/monthly-giving">{% trans %}Join with a monthly gift of $84 per month, or more.{% endtrans %}</a>
    </div>
    <div class="payment-other-link">
      <a class="hyperlinks links" href="/cryptocurrency">{% trans %}Join with cryptocurrency.{% endtrans %}</a>
    </div>
  </div>
  <noscript>
    <div class="donate-options perk-title fixed-width" style="padding: 20px;">
      {% trans %}This page requires Javascript to do PayPal or credit card
      donations, but it appears you have Javascript disabled.{% endtrans %}
      {% trans %}If you wish to donate without enabling Javascript, please take a look at our <a href="https://www.torproject.org/donate/donate-options.html.en">other donations options page</a>.{% endtrans %}
    </div>
  </noscript>
  <div id="champions-of-privacy-giving-form">
    <div id="loading-dialog"></div>
    <script type="text/javascript" src="https://js.stripe.com/v3/"></script>
    <script type="text/javascript" src="https://www.paypal.com/sdk/js?client-id={{paypalClientId}}&vault=true"></script>
    <script type="text/javascript">
      window.reactComponents = [{
        id: 'loading-dialog',
        name: 'LoadingDialog',
        props: {},
      },
      {
        id: 'champions-of-privacy-giving-form',
        name: 'ChampionsOfPrivacyGivingForm',
        props: {
          stripePublishableKey: `{{stripePublishableKey}}`
        },
      }];
    </script>
  </div>
{% endblock %}
